import request from '../ajax';
// 登录
export function login(data) {
  return request({
    url: '/api/auth/v2/login',
    method: 'post',
    data
  });
}
// 注册
export function register(data) {
  return request({
    url: '/api/auth/v2/register',
    method: 'post',
    data
  });
}
// 获取用户信息
export function getInfo() {
  return request({
    url: '/api/user/user_info',
    method: 'get'
  });
}
// 获取用户路由
export function generateRoutes() {
  return request({
    url: '/api/user/user_routers',
    method: 'get'
  });
}
